Manifest-Version: 1.0
Created-By: 1.5.0_01-b08 (Sun Microsystems Inc.)
MIDlet-1: Flexis,/res/icon.png,FlexisMIDlet
MIDlet-Info-URL: http://www.vm-mobile.com
MIDlet-Vendor: VisualMedia
MIDlet-Version: 1.0.0
MIDlet-Name: Flexis
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0

